
.commentform {
	position: relative;
}
.commentform input {
	border: 0 none;
	width: 260px;
	height: 24px;
	line-height: 24px;
	padding: 0 13px;
}

.commentform input,
.commentform textarea {
	color: #666;
	font-size: 12px;
	font-family: arial;
}
.commentform .bd {
	clear: both;
}
.commentform p {	
	margin-bottom: 5px;
}
.commentform textarea {
	background:url(../images/comment-textarea.png) no-repeat top center;
	border: 0 none;
	margin:20px 0 10px;
	padding: 8px 13px;
	width: 584px;
	height: 183px;
}
.commentform textarea.invalid {
	margin-bottom: 9px;
}
.commentform .messages {
	width: 590px;
	top: 171px;
}
.commentform input[type=submit] {
	background: #b7001e;
	color: #fff;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 0 10px;
	width: 204px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	width: auto;
}
.commentform input[name=author] {
	margin-right: 28px;
}
.commentform input[name=author],
.commentform input[name=email] {
	background:url(../images/comment-input.png);
	float: left;
	width: 265px;
}
.commentform input[name=url] {
	margin-right: 0;
}

#main #respond h3 {	
	background: url(../images/comment-button.png) no-repeat top center;
	border: 0 none;
	cursor: pointer;
	color: #55554c;
	float: left;
	font-size: 20px;
	font-weight: normal;
	height: 50px;
	line-height: 48px;
	margin-top: 15px;
	padding-bottom: 0;
	text-align: center;
	text-transform: none;
}


/* Comments */

.form-submit input {
         color: #fff !important;
    word-spacing: 0.25em;
   font-family: 'Oswald', sans-serif;
    text-transform: none !important;
    line-height: 22px;
    padding: 12px 13px 11px;
    text-align: center;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 18px;
    text-decoration: none;
    border: none;
    	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase !important;
}
.required {display: none;}
.children {
margin: 0 0 0 100px;
font-size: 100%;

}
.children li .text {
    width: 365px !important;
}
.children li .children li .text {
     width: 265px !important;
}
#main h3#comments {
	color: #6c6e71;
	margin: 23px 0 30px;
	padding-bottom: 20px;
}
#comments .children li, #comments .children li .children li {
    background-image: none !important;
    margin: 20px 0;
}

#comments p {
    font-size: 16px;
    line-height: 24px;
}
#comments label {
    margin-bottom: 0 !important;
}
#comments h4 {
	font-family: 'Oswald', sans-serif;
        text-transform: none;
        word-spacing: 0.1em;
	font-size:17px;
	padding-bottom:20px;
	border-bottom:1px solid #C9C9C9;
	color:#757575;
	margin:30px 0;
        width: 97%;
}

.comment h5, .comment-inner h5, .comment-inner-inner h5 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size:15px;
	color:#757575;
	margin-bottom:0;
}

.comment p.meta, .comment-inner p.meta, .comment-inner-inner p.meta,
.comment p.meta a, .comment-inner p.meta a, .comment-inner-inner p.meta a {
	
	font-weight:normal;
	font-size:11px;
	
	margin-bottom:5px;
}

.comment p.meta a.reply, .comment-inner p.meta a.reply, .comment-inner-inner p.meta a.reply {
	font-family:'Droid Serif', 'Georgia', serif;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	font-style:italic;
	
}

.comment p.meta a.reply:hover, .comment-inner p.meta a.reply:hover, .comment-inner-inner p.meta a.reply:hover {
	text-decoration:underline;
}

#comments .children .children {
	
}

#comments .children .comment-inner.last + .children {
	background:none;
}

#comments .comment {
	overflow:hidden;
	background:transparent;
        margin-bottom: 30px;
}

#comments .comment-inner {
	padding-left:81px;

	overflow:hidden;
	background:transparent;
}

#comments .comment-inner-inner {
	padding-left:163px;
	padding-bottom:20px;
	overflow:hidden;
}

#comments .comment .avatar, #comments .comment-inner .avatar, #comments .comment-inner-inner .avatar {

	float:left;
	margin-right:25px;
}

#comments .comment .avatar img, #comments .comment-inner .avatar img, #comments .comment-inner-inner .avatar img {
	
	margin-top:1px;
}

#comments .comment, #comments .comment-inner, #comments .comment-inner-inner {
	background-image:url('images/comment-line-3.png');
	background-repeat:no-repeat;
}

#comments .comment.last, #comments .comment-inner.last, #comments .comment-inner-inner.last {
	background-image:url('images/comment-line-5.png');
}

#comments .comment.last.nochildren, #comments .comment-inner.last.nochildren, #comments .comment-inner-inner.last.nochildren {
	background-image:url('images/comment-line-7.png');
}

#comments .comment {
	background-position:-50px -115px;
}

#comments .comment-inner {
	background-position:34px -115px;
}

#comments .comment-inner-inner {
	background-position:118px -115px;
}

#comments .comment .text {
        background: white;
padding: 25px;
border: 1px solid #CDCED0;
	width:465px;
	float:left;
}

#comments .comment-inner .text {
	width:425px;
	float:left;
}

#comments .comment-inner-inner .text {
	width:345px;
	float:left;
}

#leave-comment h4, #contact-form h4 {
	font-family: 'Oswald', sans-serif;

	font-size:17px;
	padding-bottom:20px;
	border-bottom:1px solid #C9C9C9;
	color:#757575;
	margin-bottom:30px;
}

.comment-form label {
        margin-bottom: 10px;
	font-weight:normal;
	font-size:15px;
}

.comment-form label span {
	color:#a39c5c;
}

.comment-form #comment {
	height:230px;
	width: 608px;
	resize:none;
	font-size:11.5px;
	line-height:24px;
	padding:10px 0px 0px 10px;
	margin-bottom:25px;

}
#leave-comment .button-big {
    margin-bottom: 0 !important;
}


.comment-info {
	float: left;
	margin-right: 30px;
}

.comment-info img {
	border: 1px solid #cecece;
	box-shadow: 1px 1px 5px #888;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
}
.commentlist .comment-content {
	float: left;
	margin-bottom: 35px;
}
.commentlist .depth-1 .comment-content {
	width: 515px;
}
.commentlist .depth-2 .comment-content {
	width: 418px;
}
.commentlist .depth-3 .comment-content {
	width: 318px;
}

.commentlist .comment-content h5 {
	font-size: 14px;
	text-transform: none;
}
.commentlist .comment-content .meta {
	color: #a5a4a4;
}
.commentlist .comment-content p {
	color: #7e7e7e;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 20px;
}
